From: Liming Wei <[email-masked]>
Date: Mon, 30 Nov 1998 21:10:56 -0800 (PST)

> From: Shahzad Ali <[email-masked]>
> 
> > >  OR PIM-Header + reserved word + Inner IP-header?
> > 
> > well, that's been a topic of disgussion lately.  according to the spec 
> > pim, the checksum should only be done over the ip header, however,
> > cisco and gated do a checksum over the entire packet, inner-ip
> > included.  
> 
> Is there an effort to clear this up with either cisco and gated or the
> spec? Dont you think there is a problem for consistent implementations
> of PIM. 

This was due to spec changes that was made early on. This issue was
identified and is being considered in a revised version of the spec
still being worked on (collectively).

-Liming